[2052]
_Translator="简体中文 - zzming"
resCptActionEnCfg="进入配置状态"
resCptActionEntm="退出配置状态"
resCptActionExport="导出"
resCptActionFwUp="固件升级"
resCptActionImport="导入"
resCptActionLoadFile="执行导入"
resCptActionSaveFile="执行导出"
resCptActionSearch="刷新设备列表"
resCptActionSend="发送（Ctrl+Enter）"
resCptActionUartClose="关闭串口"
resCptActionUartOpen="打开串口"
resCptActionUartQuery="读取参数"
resCptActionUseUart="通过串口操作"
resCptActionUseUdp="通过网络操作"
resCptAutoSingle="自动单选"
resCptClear="清空"
resCptClearLvDevs="清空列表"
resCptcxButtonStartUp="开始升级"
resCptcxCheckBoxNoChkMac="不校验MAC"
resCptcxGroupBoxDevs="设备列表"
resCptcxLabelDevIp="设备 IP:"
resCptcxLabelDevMac="设备 MAC:"
resCptcxLabelFile="固件路径:"
resCptcxLabelLoIp="本机 IP"
resCptdxBarLargeButtonLang="语言"
resCptExportFile="指定文件名"
resCptFwForm="固件升级"
resCptImportFile="选择导入文件"
resCptLvDevIP="IP"
resCptLvDevMAC="MAC"
resCptLvDevName="名称"
resCptLvDevSel="选中"
resCptLvDevVer="版本"
resCptSelectAll="全选"
resCptSelectInvert="反选"
resDevDiffNetwork="此设备和PC不在同一网段,无法操作"
resDevsSelectedNum="设备选中个数"
resFailure="失败"
resFwTagNotMatch="固件标识不匹配"
resFwUp="固件升级"
resFwUp1EnterState="1. 进入升级状态"
resFwUp2VerifyInfo="2. 验证升级信息"
resFwUp3TransferFile="3. 传输固件"
resHintLvDevs="右键点击设备"
resMacNotMatch="MAC不匹配"
resNoSelectedHint="只向选中的设备发送指令,当前无选中的设备"
resOutTime="超时"
resParamArea="参数区"
resParamArea2="参数区 -- 请勾选要导出的参数"
resParamsQueryFromDevice="从设备读取到的参数"
resPlsWait="请耐心等待"
resPlsWaitMoment="请稍等"
resPortBeOccupied="端口被占用"
resQueryFail="查询失败"
resQuerySuccess="查询成功"
resRequestFile="请求文件"
resRequestTimedOut="请求超时"
resSelectedEffect="操作会对所有选中的设备生效。修改参数后需重启。"
resSetFail="设置失败"
resSetSuccess="设置成功"
resSpecifyCorrectFile="请指定正确的文件"
resSuccess="成功"
resUartEffectDevsHint="下列参数修改后,需重启才能生效。"

[Custom Resource Strings]
_Translator="Official English - zzming"
resCptActionEnCfg="Enter Cfg Mode"
resCptActionEntm="Exit Cfg Mode"
resCptActionExport="Export"
resCptActionFwUp="Fw Update"
resCptActionImport="Import"
resCptActionLoadFile="Execute import"
resCptActionSaveFile="Execute export"
resCptActionSearch="Search Dev"
resCptActionSend="Send(Ctrl+Enter)"
resCptActionUartClose="Close Serial"
resCptActionUartOpen="Open Serial"
resCptActionUartQuery="Query Params"
resCptActionUseUart="By UART"
resCptActionUseUdp="By UDP"
resCptAutoSingle="Auto Select Single"
resCptClear="Clear"
resCptClearLvDevs="Clear List"
resCptcxButtonStartUp="Start upgrade"
resCptcxCheckBoxNoChkMac="Do not veify MAC"
resCptcxGroupBoxDevs="Device List"
resCptcxLabelDevIp="Device IP:"
resCptcxLabelDevMac="Device MAC:"
resCptcxLabelFile="Firmware:"
resCptcxLabelLoIp="Local IP"
resCptdxBarLargeButtonLang="Language"
resCptExportFile="Specify file name:"
resCptFwForm="Firmware upgrade"
resCptImportFile="Select the import file:"
resCptLvDevIP="IP"
resCptLvDevMAC="MAC"
resCptLvDevName="Name"
resCptLvDevSel="Sel"
resCptLvDevVer="Ver"
resCptSelectAll="Select All"
resCptSelectInvert="Invert"
resDevDiffNetwork="The device is not working in the same network with PC, so it is unable to be operated "
resDevsSelectedNum="Devices Selected number"
resFailure="failure"
resFwTagNotMatch="Firmware does not match"
resFwUp="firmware upgrade"
resFwUp1EnterState="1. Enter upgrade state"
resFwUp2VerifyInfo="2. Verify upgrade info"
resFwUp3TransferFile="3. Transfer the file"
resHintLvDevs="Right click on the device"
resMacNotMatch="MAC does not match"
resNoSelectedHint="Only send instruction to the selected devices,but none is selected now"
resOutTime="Timeout"
resParamArea="Params"
resParamArea2="Params -- Please check the parameters to be exported"
resParamsQueryFromDevice="Params request from the device"
resPlsWait="Please wait patiently..."
resPlsWaitMoment="Please wait a moment"
resPortBeOccupied="Port is occupied"
resQueryFail="Query fail"
resQuerySuccess="Query success"
resRequestFile="Request file"
resRequestTimedOut="Request Timed Out"
resSelectedEffect="Operation effect all selected devices.please reboot after operate"
resSetFail="Set fail"
resSetSuccess="Set success"
resSpecifyCorrectFile="Please specify correct file"
resSuccess="success"
resUartEffectDevsHint="After modify, please reboot to take effect."

